Benutzer-Werkzeuge

Webseiten-Werkzeuge


warnung_alte_os
Das CSN rät ausdrücklich von der Nutzung der veralteten Betriebssysteme Windows 95/98/ME/NT/2000/XP ab. Daher werden die genannten Versionen nicht mehr unterstützt.
warnung_alte_os.txt · Zuletzt geändert: 2015/07/07 19:43 von mjob